# frozen_string_literal: true

source 'https://rubygems.org'

gem 'discordrb-webhooks', '~> 3.5.0'
gem 'forgery', '~> 0.8.1'
gem 'gitlab', '~> 5.1.0'
gem 'gitlab-username_bot_identifier', '~> 2.0.5'
gem 'google-apis-sheets_v4', '~> 0.39.0'
gem 'graphql-client', '~> 0.25.0'
gem 'httparty', '~> 0.22.0'
gem 'tzinfo', '~> 2.0.6'

group :development do
  gem 'gitlab-styles', '~> 13.1.0', require: false
  gem 'lefthook', '~> 1.11.3', require: false
  gem 'pry-byebug', '~> 3.10.1'
  gem 'rspec', '~> 3.13.0'
  gem 'simplecov', '~> 0.22.0'
  gem 'simplecov-cobertura', '~> 2.1.0'
  gem 'stub_env', '~> 1.0.4'
  gem 'timecop', '~> 0.9.10'
  gem 'vcr', '~> 6.3.1'
  gem 'webmock', '~> 3.25.1'
end
